*{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

.table1{
  border-spacing: 5px;
}
.table1 th{
  border: solid darkcyan 5px;  
  background-color: aqua;
}
.second{
    background-color: chartreuse;
}
.third{
  background-color: #ffd401;
}
.fourth{
  background-color: #fd7d77;
}
.fith{
  background-color: #a6d7ff;
}


.table2{
  text-align: center;
  border-spacing: 0px;
}
.table2 tr:nth-child(odd){
  background-color: #a6d7ff;
}
.table2 tr:nth-child(even){
  background-color: whitesmoke;
}
.table2 th{
  background-color: #fd7d77;
}
.leftrow{
  background-color: #ffd401;
  text-align: left;
}
.toprow{
  background-color: #ffd401;
}
.bottomrow{
  background-color: chartreuse;
}
th:hover, td:hover{
background-color: color-mix(in hsl shorter hue, crimson 60%, darkblue 40%);
} 